os_support: Adjust an outdated #endif comment
[ffmpeg.git] / COPYING.GPLv3
2009-06-05 Diego BiurrunAdd configure option to upgrade (L)GPL to version 3.